@charset "UTF-8";
/* CSS Document */

#mainSearch {position:relative;width:543px;height:185px;line-height:1.0;font-size:13px;margin-bottom:10px;color:#7f1b15;font-weight:bold;background:url(../img/bg_mainsearch.png) no-repeat 0 0}
    #mainSearch H1 {margin:0 0;padding:14px 0 0 20px;font-style:italic;min-height:10px;font-size:18px;font-weight:bold;color:#d6160b;background:none;text-transform:uppercase}
    #mainSearch TABLE {margin:17px 0 0 60px;width:100%}
    #mainSearch SPAN {position:relative;top:1px}
    #mainSearch .bg {line-height:1.0;font-size:1px;padding:2px;background:#fff;border:solid #979797 1px;width:245px;height:19px;overflow:hidden}
    #mainSearch SELECT {width:245px;border:none;font-size:12px;height:18px;overflow:hidden;margin:0;background:#fff}
    #mainSearch #btnSearch {position:absolute;bottom:17px;left:309px;width:110px;height:25px;border:0;cursor:pointer;background:url(../img/btn_main_search.jpg) no-repeat 0 0}
    
.box_gray_top {width:543px;height:37px;background:url(../img/box_gray_top.png) no-repeat 0 0}
    .box_gray_top H2 {margin:0;padding:7px 0 0 22px;font-style:italic;min-height:10px;font-size:18px;font-weight:bold;color:#3c4e6f;background:none;text-transform:uppercase}
    .box_gray_top H3 {margin:0;padding:7px 0 0 22px;font-style:italic;min-height:10px;font-size:18px;font-weight:bold;color:#d6160b;background:none;text-transform:uppercase}
    .box_gray {width:510px;padding:10px 14px 0 15px;border-left: solid #969696 2px; border-right: solid #969696 2px}
    .box_gray SPAN.line {width:100%;height:10px;display:block;background:url(../img/box_gray_line.gif) no-repeat 0 bottom}
    
    .box_gray A.more {float:right;margin:0;color:#405377;font-weight:bold;height:20px;width:483px;text-align:right;padding:5px 27px 0 0;background:url(../img/box_gray_more.gif) no-repeat right 0}
    .box_gray A.more:hover {text-decoration:underline}
    
    .box_gray TABLE.distrLogos {width:100%}
    .box_gray TABLE.distrLogos TD {padding:5px 0 10px 0;text-align:center;vertical-align:bottom;border-bottom: dashed #ccc 1px}
    .box_gray TABLE.distrLogos TD IMG {vertical-align:bottom}
    .box_gray TABLE.distrLogos TD A.link {margin:12px 0 0 0;color:#797979;font-weight:bold;font-size:14px;display:block}
    .box_gray TABLE.distrLogos TD A.link:hover {text-decoration:underline}
    .box_gray #distrListMoreHtml {display:none}

    .box_gray .promotions UL {margin:0;padding:0;list-style:none}
    .box_gray .promotions UL LI {margin:0;padding:0;position:relative}
    .box_gray .promotions UL LI .itemsSeparator {position:relative;padding:0}
    .box_gray .promotions UL LI .itemsSeparator.dashed {display:block;border-top: dashed #ddd 1px;padding:10px 0 20px 0;margin:10px 0 0 0}
    .box_gray .promotions UL LI TABLE {border:0;width:510px}
    .box_gray .promotions UL LI .rel {position:relative}
    .box_gray .promotions UL LI TABLE TD {width:260px;vertical-align:top}
    .box_gray .promotions UL LI TABLE TD A.img {position:relative;height:110px;display:block;margin:5px 0}
    .box_gray .promotions UL LI TABLE TD A.img IMG {position:absolute;margin:auto;top:0;left:0;right:0;bottom:0}
    .box_gray .promotions UL LI TABLE TD.l {border-right:solid #d7d7d7 1px}
    .box_gray .promotions UL LI TABLE TD H3 {height:35px;padding: 0 10px;overflow:hidden;font-size:13px;color:#d6160b;font-weight:bold;display:block;margin:0}
    .box_gray .promotions UL LI TABLE TD H3:hover {text-decoration:underline}
    .box_gray .promotions UL LI TABLE TD P {height:30px;overflow:hidden;padding:0 10px;margin:0 0 10px 0;word-wrap:break-word}
    .box_gray .promotions UL LI TABLE TD.l .prices {position:absolute;bottom:5px;left:5px;width:240px;text-align:center}
    .box_gray .promotions UL LI TABLE TD.r .prices {position:absolute;bottom:5px;left:265px;width:240px;text-align:center}    
.box_gray_footer {width:543px;height:7px;margin-bottom:10px;background:url(../img/box_gray_footer.png) no-repeat 0 0}
    
    
    
    
    
    
    
    